{
  "usingComponents": {
    "van-icon":"../../../dist/icon/index",
    "van-datetime-picker":"../../../dist/datetime-picker/index",
    "van-popup":"../../../dist/popup/index",
    "van-row":"../../../dist/row/index",
    "van-col":"../../../dist/col/index",
    "van-calendar":"../../../dist/calendar/index",
    "van-count-down":"../../../dist/count-down/index",
    "c-time":"../timeMonthYear/monthYear"
  }
}